<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>de_Dom</author>
    <version>1.0.0.0</version>
    <title>
        <en>Hawe KUW 2000</en>
    </title>
    <description>
<en><![CDATA[
Category: Auger Wagons
Price: $125,000
Capacity: 38,500 m³
Color choice
Chopped material and onions ready
]]></en>
<de><![CDATA[
Shopkategorie: Überladewägen
Preis: 125,000€
Kapazität: 38,500 m³
Farbwahl
Häckselgut und Zwiebel bereit
]]></de>
<fr><![CDATA[
Catégorie: Remorques à grain
Prix: 125,000€
Capacité: 38,500 m³
Choix de couleur
Matières hachées et oignons prêts
]]></fr>
    </description>
    <iconFilename>icon_kuw2000.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="kuw2000.xml"/>
    </storeItems>
</modDesc>
